{
  "main": {
    "id": "5324373015726ba8",
    "type": "split",
    "children": [
      {
        "id": "74f9da8107f36559",
        "type": "tabs",
        "children": [
          {
            "id": "ada717fa18e3614b",
            "type": "leaf",
            "state": {
              "type": "empty",
              "state": {},
              "icon": "lucide-file",
              "title": "新标签页"
            }
          }
        ]
      }
    ],
    "direction": "vertical"
  },
  "left": {
    "id": "2040fa35d3c780cc",
    "type": "split",
    "children": [
      {
        "id": "44f0f6c3e50b6b6b",
        "type": "tabs",
        "children": [
          {
            "id": "b87fe94622087e57",
            "type": "leaf",
            "state": {
              "type": "file-explorer",
              "state": {
                "sortOrder": "alphabetical",
                "autoReveal": false
              },
              "icon": "lucide-folder-closed",
              "title": "文件列表"
            }
          },
          {
            "id": "fd8c91a5051afb92",
            "type": "leaf",
            "state": {
              "type": "search",
              "state": {
                "query": "",
                "matchingCase": false,
                "explainSearch": false,
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical"
              },
              "icon": "lucide-search",
              "title": "搜索"
            }
          },
          {
            "id": "281cb4609de43ca5",
            "type": "leaf",
            "state": {
              "type": "bookmarks",
              "state": {},
              "icon": "lucide-bookmark",
              "title": "书签"
            }
          },
          {
            "id": "584070af0c010375",
            "type": "leaf",
            "state": {
              "type": "recent-files",
              "state": {},
              "icon": "lucide-ghost",
              "title": "recent-files"
            }
          }
        ]
      }
    ],
    "direction": "horizontal",
    "width": 254.5
  },
  "right": {
    "id": "1a950cafdb3ea126",
    "type": "split",
    "children": [
      {
        "id": "54723c9a41e32b09",
        "type": "tabs",
        "children": [
          {
            "id": "e5ecfd878b991e60",
            "type": "leaf",
            "state": {
              "type": "backlink",
              "state": {
                "collapseAll": false,
                "extraContext": false,
                "sortOrder": "alphabetical",
                "showSearch": false,
                "searchQuery": "",
                "backlinkCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-coming-in",
              "title": "反向链接"
            }
          },
          {
            "id": "3e52d289a53d24e5",
            "type": "leaf",
            "state": {
              "type": "outgoing-link",
              "state": {
                "file": "物理实验.md",
                "linksCollapsed": false,
                "unlinkedCollapsed": true
              },
              "icon": "links-going-out",
              "title": "物理实验 的出链列表"
            }
          },
          {
            "id": "b8e0351a55f515d4",
            "type": "leaf",
            "state": {
              "type": "tag",
              "state": {
                "sortOrder": "frequency",
                "useHierarchy": true,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-tags",
              "title": "标签"
            }
          },
          {
            "id": "a89fbe0ab5883f4c",
            "type": "leaf",
            "state": {
              "type": "outline",
              "state": {
                "file": "25.11.06/刘航宇-可行性分析.md",
                "followCursor": false,
                "showSearch": false,
                "searchQuery": ""
              },
              "icon": "lucide-list",
              "title": "刘航宇-可行性分析 的大纲"
            }
          },
          {
            "id": "969b17fcb8d1f364",
            "type": "leaf",
            "state": {
              "type": "calendar",
              "state": {},
              "icon": "lucide-ghost",
              "title": "calendar"
            }
          }
        ],
        "currentTab": 3
      }
    ],
    "direction": "horizontal",
    "width": 350.5,
    "collapsed": true
  },
  "left-ribbon": {
    "hiddenItems": {
      "switcher:打开快速切换": false,
      "graph:查看关系图谱": false,
      "canvas:新建白板": false,
      "daily-notes:打开/创建今天的日记": false,
      "templates:插入模板": false,
      "command-palette:打开命令面板": false,
      "bases:创建新数据库": false
    }
  },
  "active": "ada717fa18e3614b",
  "lastOpenFiles": [
    "组长会议/25.12.12/Git应用分享.pdf",
    "组长会议/25.12.12/Git开发分享.mp4",
    "组长会议/25.11.24/组长会议-项目资料整理及后续安排.md",
    "小组会议/25.12.06/图片/Pasted image 20251206191702.png",
    "未命名",
    "小组会议/25.12.06/图片/第二月详细安排(一定要先回放！).png",
    "小组会议/25.12.06/小组会议-项目资料整理及后续安排.md",
    "未命名.base",
    "2025-12-06.md",
    "未命名.canvas",
    "小组会议/~syncthing~第二月详细安排(一定要先回放！).PNG.tmp",
    "e71141c9b3ad4df34003596878d7f458.png",
    "().md",
    "小组会议/25.12.06/图片",
    "小组会议/25.10.26/小组成员基本信息/职位安排.md",
    "其他/java资料/专业课电子资料/概率论/概率导论（第2版）.pdf",
    "小组会议/25.12.06",
    "小组会议/25.11.29/小组会议-项目资料整理及后续安排.md",
    "copilot/copilot-custom-prompts/Rewrite as tweet thread.md",
    "copilot/copilot-custom-prompts/Rewrite as tweet.md",
    "copilot/copilot-custom-prompts/Remove URLs.md",
    "copilot/copilot-custom-prompts/Generate glossary.md",
    "copilot/copilot-custom-prompts/Generate table of contents.md",
    "copilot/copilot-custom-prompts/Make longer.md",
    "copilot/copilot-custom-prompts/Make shorter.md",
    "copilot/copilot-custom-prompts/Emojify.md",
    "copilot/copilot-custom-prompts/Explain like I am 5.md",
    "copilot/copilot-custom-prompts/Simplify.md",
    "copilot/copilot-custom-prompts/Summarize.md",
    "copilot/copilot-custom-prompts/Translate to Chinese.md",
    "copilot/copilot-custom-prompts/Fix grammar and spelling.md",
    "copilot/copilot-custom-prompts",
    "copilot",
    "小组会议/25.11.29",
    "小组会议/25.11.24/组长会议-项目资料整理及后续安排.md",
    "小组会议/25.11.17/小组会议-项目答辩安排.md",
    "组长会议/25.11.11/251111图灵院直播-项目架构阶段.md",
    "组长会议/25.11.09/251109组长会议-项目设计阶段.md",
    "组长会议/25.11.08/推箱子-功能流程图-兼容版.md",
    "组长会议/25.11.08/推箱子-功能流程图.md",
    "组长会议/25.11.08/项目设计阶段参考文件/三体游戏功能流程图.jpg",
    "组长会议/25.11.08/项目设计阶段参考文件/大富翁-流程图.jpg",
    "组长会议/25.11.08/项目设计阶段参考文件/功能流程图参考模板.png",
    "太阳能电池的特性与研究/实验数据/1759054329878.png",
    "太阳能电池的特性与研究/实验数据/1759053785357.png",
    "太阳能电池的特性与研究/实验数据/1759053519028.png",
    "太阳能电池的特性与研究/实验数据/1758176366212.png"
  ]
}